/* Trip - Dates - Shortcode (Termíny) ------------------------------------- */

/* Dates */
.tripito-trip-dates {
    margin: 30px 0 50px 0;
}

.tripito-trip-dates h2 {
    margin-bottom: 20px;
}

.tripito-trip-dates__cards {
    font-size: 16px;
    display: flex;
    flex-wrap: wrap;
    gap: 24px;
}

.tripito-trip-dates__card {
    width: 368px; /* TODO Saiffer - 344px if we want to have 3 on one row. Or change the width of whole page to 1440px. */
    border-radius: 12px;
    padding: 36px 40px;
    background: #E5F3FB;
    color: #43322E;
}

.tripito-trip-dates__card h3 {
    font-size: 16px;
    border-bottom: 1px solid #A19897;
    text-transform: uppercase;
    font-weight: normal;
    padding-bottom: 3px;
    margin-top: 34px;
    margin-bottom: 10px;
}

.tripito-trip-dates__card h3:first-child {
    margin-top: 0;
}

.tripito-trip-dates__schedule {
    font-size: 14px;
    display: flex;
    justify-content: space-between;
}

.tripito-trip-dates__schedule span {
    font-size: 16px;
    display: block;
    font-weight: bold;
}

.tripito-trip-dates__note {
    font-weight: normal;
}

.tripito-trip-dates__note-prices {
    font-size: 14px;
}

.tripito-trip-dates__note-prices tr {
    border-bottom: solid 1px #CBE7F7;
    line-height: 1.5;
}

.tripito-trip-dates__note-prices tr td:first-child {
    width: 66%;
    padding-bottom: 11px;
    padding-top: 11px;
}

.tripito-trip-dates__note-prices tr td:nth-child(2) {
    text-align: right;
    font-weight: bold;
}

.tripito-trip-dates__note-additional-info {
    font-size: 12px;
    margin-top: 32px;
    margin-bottom: 19px;
}

.tripito-trip-dates__note-additional-info tr td:first-child img {
    margin: 4px;
}

.tripito-trip-dates__note-additional-info tr td:nth-child(2) {
    padding: 4px 4px 4px 8px;
    vertical-align: center;
}

.tripito-trip-dates__call-to-action {
    display: flex;
    justify-content: center;
    align-items: center;
}

.tripito-trip-dates__partak {
    padding: 24px;
    border-radius: 12px;
    background: white;
    font-size: 14px;
}

.tripito-trip-dates__partak p {
    font-size: 14px;
}